# Command-Line Options

## Command
- **node:** Start Reth node
- **test-chain:** Run Ethereum blockchain tests
- **db:** Debugging utilities to troubleshoot and fix issues with database systems.

## Options
- **-v, --verbose:** Use verbose output
- **--silent:** Silence all output
- **--disable-discovery:** Do not spawn the discv4 service when running node.
- **-h, --help:** Print help information
- **-V, --version:** Print version information
